@charset "utf-8";
/* CSS Document */

.main-nk{ width:1180px; margin:0 auto; padding-top:10px; padding-bottom:10px;}

.about-left{ width:300px; float:left;}
.about-left1{ border:#CCC 1px solid; margin-right:10px; margin-bottom:10px; padding-bottom:15px;}
.about-left1 h2{ font-size:15px; color:#fff; line-height:42px; text-indent:30px; background:url(../image/bj2.jpg); margin-bottom:16px;}
.about-left1 ul li{ line-height:36px; border-bottom:#CCC 1px dashed; margin:0 15px; background:url(../image/Triangle.png) no-repeat 10px center; text-indent:30px;}
.about-left1 ul li a{ display:block;}
.about-left1 ul li a:hover{ background:url(../image/Triangle.png) no-repeat 10px center #FC0;}
.about-left1 p{ line-height:32px; padding-left:22px;}
.about-left1 p b{ color:#900; font-size:15px;}

.about-right{ width:875px; float:right;}
.about-right1{border:#CCC 1px solid;}
.right1-dqwz{ line-height:42px; background:url(../image/tb1.png) no-repeat  15px 15px; color:#666; text-indent:35px; border-bottom:#CCC 1px solid;}
.right1-dqwz a:hover{ color:#900;}

.right1-count{ padding:20px; line-height:2; text-indent:2em; color:#666; font-size:14px;}
.right1-count b{ color:#930;}

.serOnline-img3 {width: 81px; height: 23px; display: inline-block; margin-right: 8px;}
.qqImg3{ background:url(../image/pa3.gif) no-repeat;}

.message-count{ padding:50px;}
.message-count h2{ font-size:32px; letter-spacing:5px; color:#09C; line-height:2; text-indent:80px; background:url(../image/message.png) no-repeat 20px center;}
.message-count table tr td{ padding-top:10px; padding-bottom:10px;}
.message-count table tr td input{ height:38px; width:460px; padding-left:6px;}
.message-count table tr td textarea{ height:100px; width:460px; padding-left:6px; padding-top:6px;}
.antj{ border:none; background-color:#09F; color:#FFF;}

.expert-count{ padding:20px;}
.expert-count ul li{ float:left; line-height:1.5; text-align:center;}
.expert-count ul li img{ border:#ccc 1px solid; padding:10px; margin:10px; border-radius:10px;}
.expert-count ul li img:hover{ border:#F60 1px solid; border-radius:10px;}

.news-count{ padding:18px; color:#666; font-size:14px;}
.news-count ul li{ border-bottom:#CCC 1px dashed; line-height:2.6; background:url(../image/Triangle.png) no-repeat left center;}
.news-count ul li:hover{ background-color:#eee;}
.news-title{ display:inline-block; width:82%; text-align:left; text-indent:18px;}
.news-title a:hover{ color:#F60;}
.news-date{ display:inline-block; width:15%; text-align:center;}


.details{ padding:26px;}
.details-left{ float:left; height:360xp; width:360px;}
.details-left img{ padding:6px; margin:6px; border:#CCC 1px solid; border-radius:8px;}
.details-right{ float:left; padding-left:38px; width:420px;}
.details-right{ line-height:2.6;}
.details-count{}


.news1{ margin:10px; 26px; border-bottom:#CCC 1px dashed;}
.news1 h2{ text-align:center; color:#06C; line-height:2;}
.news1 h3{ font-weight:normal; text-align:center; color:#666; line-height:2; font-size:14px;}
.news1-nw{ padding:0 26px 26px 26px; line-height:1.6; text-indent:2em;}



.pages{ padding:20px; text-align:center;}
.pages a {
    background:url(core_bg.png) #f8f8f8;
    border-color: #c9c9c9 #bdbdbd #b0b0b0;
    border-image: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    color: #666666;
    display: inline-block;
    line-height: 13px;
    margin-right: 3px;
    padding: 6px 10px;
    text-decoration: none;
    vertical-align: top;
}
.pages a:hover {
	background-color: #f8f8f8;
    border-color:#c9c9c9 #bdbdbd #b0b0b0;
    border-image:none;
    border-radius:3px;
    border-style:solid;
    border-width:1px;
    color:#666666;
    display:inline-block;
    line-height:13px;
    margin-right:3px;
    padding:6px 10px;
    text-decoration:none;
    background:#488fcf;
    border-color: #2470b5 #488fcf #488fcf;
    color:#fff;
}
.pages span {
    background-color: #f8f8f8;
    border-color:#c9c9c9 #bdbdbd #b0b0b0;
    border-image:none;
    border-radius:3px;
    border-style:solid;
    border-width:1px;
    color:#666666;
    display:inline-block;
    line-height:13px;
    margin-right:3px;
    padding:6px 10px;
    text-decoration:none;
    background:#488fcf;
    border-color: #2470b5 #488fcf #488fcf;
    color:#fff;
}